Name: ocrad
Version: 0.8
Release: alt1

Summary: Ocrad is an OCR program based on a feature extraction method
License: GPL
Group: Office
Packager: Andrey Semenov <mitrofan@altlinux.ru>

Source: %name-%version.tar.bz2
Patch: %name.patch

# Automatically added by buildreq on Tue May 25 2004
BuildRequires: gcc-c++ libstdc++-devel

%description
GNU Ocrad is an OCR (Optical Character Recognition) program based on a
feature extraction method. It reads a bitmap image in pbm format and
produces text in byte (8-bit) or UTF-8 formats.

%prep
%setup -q
%patch -p0

%build
./configure --prefix=%prefix
make

%install
%makeinstall DESTDIR=%buildroot install-man

%files
%doc AUTHORS ChangeLog INSTALL NEWS README TODO examples
%_bindir/*
%_man1dir/*
%_infodir/*

%changelog
* Tue May 25 2004 Andrey Semenov <mitrofan@altlinux.ru> 0.8-alt1
- First version of RPM package.
